/*
	IE5+/Win specific fixes In Sight Advertising
	Author: www.72dpi.co.nz
*/

#logo a{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/in_sight_advertising_logo.png', sizingMethod='image');	
}

/* Support for the "iehover-fix.js" */

ul li { z-index: 201; zoom: 1;}

#main, .clearfix{
	height: 1%;
	display: block;
}